/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "¿Seguro que desea salir de X11?\n\nSi sale de X11, todas las aplicaciones X11 que se están ejecutando se detendrán inmediatamente y perderá todos los cambios que no haya guardado.";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ayuda Mac";

/* No comment provided by engineer. */
"Quit" = "Salir";

